
.banner-wrap .banner-extra-space {
  height: 200px;
}
.faq {
  box-shadow: 0px 0px 7px #b3b3b3;
  padding: 30px;
  border-radius: 12px;
  background: #fff;
  margin-top: -200px;
  margin-bottom: 150px;

  #accordion {
    .card {
      border: 0px;
      margin-bottom: 16px;

      .card-header {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #1C1F2B1A;
        border-radius: 4px;
        &:hover{
          background-color: #f7f7f7f0;
        }

        h5 {
          position: relative;

          .btn {
            font-family: "Roboto";
            color: #000000;
            font-weight: 400;
            font-size: 16px;
            text-decoration: none !important;
            text-align: left;
          }

          .btn:focus {
            outline: none;
            box-shadow: none;
            text-decoration: none;
          }

          .fa {
            position: absolute;
            right: 0;
            top: 10px;
          }
        }
      }

      .card-body {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #1C1F2B1A;
        border-radius: 4px;
      }
    }
  }

  [data-toggle="collapse"] .fa:before {
    content: "\f0d8";
  }

  [data-toggle="collapse"].collapsed .fa:before {
    content: "\f0d7";
  }


}
